﻿/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
    color: #313030;
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 20px;
}

    .contact .info-box .icon {
        font-size: 32px;
        color: #d40000;
        border-radius: 50%;
        padding: 8px;
        border: 2px dotted #ffded4;
        float: left;
    }

    .contact .info-box h3 {
        font-size: 20px;
        color: #656262;
        font-weight: 700;
        margin: 10px 0 10px 68px;
    }

    .contact .info-box p {
        padding: 0;
        line-height: 24px;
        font-size: 14px;
        margin: 0 0 0 68px;
    }

.contact .php-email-form {
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 30px;
}

    .contact .php-email-form .validate {
        display: none;
        color: #d40000;
        margin: 0 0 15px 0;
        font-weight: 400;
        font-size: 13px;
    }

    .contact .php-email-form .error-message {
        display: none;
        color: #fff;
        background: #D40000;
        text-align: left;
        padding: 15px;
        font-weight: 600;
    }

        .contact .php-email-form .error-message br + br {
            margin-top: 25px;
        }

    .contact .php-email-form .sent-message {
        display: none;
        color: #fff;
        background: #18d26e;
        text-align: center;
        padding: 15px;
        font-weight: 600;
    }

    .contact .php-email-form .loading {
        display: none;
        background: #fff;
        text-align: center;
        padding: 15px;
    }

        .contact .php-email-form .loading:before {
            content: "";
            display: inline-block;
            border-radius: 50%;
            width: 24px;
            height: 24px;
            margin: 0 10px -6px 0;
            border: 3px solid #18d26e;
            border-top-color: #eee;
            -webkit-animation: animate-loading 1s linear infinite;
            animation: animate-loading 1s linear infinite;
        }

    .contact .php-email-form input, .contact .php-email-form textarea {
        border-radius: 0;
        box-shadow: none;
        font-size: 14px;
    }

        .contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
            background-color: #D40000;
        }

    .contact .php-email-form input {
        padding: 20px 15px;
    }

    .contact .php-email-form textarea {
        padding: 12px 15px;
    }

    .contact .php-email-form button[type="submit"] {
        background: #D40000;
        border: 0;
        padding: 10px 24px;
        color: #fff;
        transition: 0.4s;
    }

        .contact .php-email-form button[type="submit"]:hover {
            background: #D40000;
        }

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
